{
    "attributes": {
        "_locations": {
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "a00fb3d0-b4a0-47b8-b4c8-d47a7ad7696f",
            "type": "LIST",
            "value": ["/Documents/ts_103097v010201p.xhtml/afc8e021-8c93-4ae6-8138-3020574e57b5"]
        },
        "_name": {
            "isGenerated": false,
            "key": "_name",
            "origin": "a00fb3d0-b4a0-47b8-b4c8-d47a7ad7696f",
            "type": "STRING",
            "value": "04. Check that AA certificate signed with other AA certificate is not accepted"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "a00fb3d0-b4a0-47b8-b4c8-d47a7ad7696f",
            "type": "STRING",
            "value": "Requirement"
        },
        "coverageStatus": {
            "isGenerated": false,
            "key": "coverageStatus",
            "origin": "a00fb3d0-b4a0-47b8-b4c8-d47a7ad7696f",
            "type": "STRING",
            "value": "in process"
        }
    },
    "uuid": "a00fb3d0-b4a0-47b8-b4c8-d47a7ad7696f"
}